je n’arrive pas installer le plugin hellocoton (Créer un compte)

  • Statut : non résolu
7 sujets de 1 à 7 (sur un total de 7)
  • Auteur
    Messages
  • #474636
    blandine
    Participant
    Padawan WordPress
    70 contributions

    Bonjour,

    Ma configuration WP actuelle
    – Version de WordPress : 2 8
    – Thème utilisé :
    – Extensions en place : akismet, google analytics, feedburner, suscribe to comments
    – Nom de l’hebergeur : ovh
    – Adresse du site : http://www.onlyhappyinthesun.Fr

    Problème(s) rencontré(s) :

    J’installe le plugin hellocoton: je le telecharge, je le balance en ftp, l’active.

    et ça fonctionne pas.

    pas d’erreur mais le plugin ne s’affiche pas comme il faut, et ne fonctionne pas :(

    vous savez pourquoi?

    voici le contenu du plugin:

    if(!defined(‘WP_CONTENT_URL’)) define(‘WP_CONTENT_URL’,get_option(‘siteurl’).’/wp-content’);
    if(!defined(‘WP_PLUGIN_URL’)) define(‘WP_PLUGIN_URL’,WP_CONTENT_URL.’/plugins’);

    add_filter(‘the_content’, ‘hellocoton_hook’);
    add_filter(‘the_excerpt’, ‘hellocoton_hook’);

    function hellocoton_html() {

    $articleUrl = urlencode(strip_tags(get_permalink()));

    $rand = rand(0,1000000);

    $wpurl = WP_PLUGIN_URL.”/hellocoton/”;

    $return = ‘



    Rendez-vous sur Hellocoton !
    ‘;

    return $return.’‘;

    }

    function hellocoton_feed_html() {

    $articleUrl = urlencode(strip_tags(get_permalink()));

    $rand = rand(0,1000000);

    $wpurl = WP_PLUGIN_URL.”/hellocoton/”;

    $return = ‘

    Rendez-vous sur Hellocoton !
    ‘;

    return $return;

    }

    function hellocoton_hook($content=”) {

    if (is_feed()) {
    $content .= hellocoton_feed_html();
    } else {
    $content .= hellocoton_html();
    }
    return $content;

    }

    ?>

    #693316
    Anonyme 2
    Participant
    Maître WordPress
    10589 contributions

    Bonjour,

    peut être n’est-il pas compatible WP 2.8.4, vous êtes bien sous WP 2.8.4 ?

    #693317
    blandine
    Participant
    Padawan WordPress
    70 contributions

    non non justement je n’ai pas fait la dernière mise à jour!

    #693318
    Anonyme 2
    Participant
    Maître WordPress
    10589 contributions

    Il faut faire la mise à jour,cela répare certains bugs et des failles de sécurité,ce n’est pas prudent de rester sous WP 2.8

    #693319
    blandine
    Participant
    Padawan WordPress
    70 contributions

    hum… mes copines ont planté leur blog en faisant la mise à jour :( donc j’osais pas trop le faire

    #693320
    blandine
    Participant
    Padawan WordPress
    70 contributions

    bon je viens de faire la mise à jour

    et ça ne fonctionne toujours pas :(

    #693321
    Li-An
    Modérateur
    Maître WordPress
    25015 contributions

    Ben le plugin est annoncé compatible WP 2.7.1. Il faudrait plutôt demander au créateur du plugin ce qu’il en est…

7 sujets de 1 à 7 (sur un total de 7)
  • Vous devez être connecté pour répondre à ce sujet.